
ENiSDA - Backlog #693

Security

02/13/2025 10:07 AM - Leif Häggmark

Status: In Progress Start date: 02/13/2025

Priority: Normal Due date: 03/07/2025

Assignee: Saguna Saguna % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Subtasks:

Feature # 694: Send information to Petar that he can present to get access for master s... Closed

History

#1 - 02/13/2025 10:08 AM - Leif Häggmark

- Assignee set to Saguna Saguna

- Sprint set to Sprint 6

#2 - 03/07/2025 12:00 PM - Leif Häggmark

- Sprint changed from Sprint 6 to Sprint 7

Powered by TCPDF (www.tcpdf.org)

03/14/2025 1/1

http://www.tcpdf.org

